# norootforbuild

Summary:   Base themes for mythtv's frontend.
Name:      myththemes
Version:   0.21
Release:   1.2
License:   GPL2
Group:     Applications/Multimedia
URL:       http://www.mythtv.org/
Source0:   http://www.mythtv.org/mc/%{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch: noarch
Requires:  mythtv-frontend

%description
MythTV provides a unified graphical interface for recording and viewing
television programs.  Refer to the mythtv package for more information.

This package contains only the base themes used by the frontend and
mythtv-setup.

%prep
%setup -q

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/mythtv/themes
cp -a Iulius MythCenter Gray-OSD Iulius-OSD MythCenter-wide Retro Titivillus \
  isthmus Minimalist-wide Retro-OSD Titivillus-OSD \
  %{buildroot}%{_datadir}/mythtv/themes/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc COPYING
%{_datadir}/mythtv/themes

%changelog
* Thu Aug 21 2008 Carsten Schoene <cs@linux-administrator.com>
- initial SLE_10 import
